body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
#linke a:visited,#linke a:link { font-family:"Times New Roman", Times, serif; font-size:16px; color:#AD8762; text-decoration:none; font-weight:bold;}